Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81302 - Did conifg options change for .htaccess files?
Summary: Did conifg options change for .htaccess files?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: apache
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 20:30 UTC by Chris Kloiber
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-17 18:00:33 UTC


Attachments (Terms of Use)

Description Chris Kloiber 2003-01-07 20:30:38 UTC
Description of problem:

Customer upgraded apache to latest errata and it broke his .htaccess protected
directories (was getting no access). The directory was set for "AllowOverride
All". Only after changing it to "AllowOverride AuthConfig" and moving the order
statements out of the .htaccess file itself would the .htaccess begin working
again. (Second Hand report unforunately, the customer wants me to file the bug.
Support Ticket #102753)


Note You need to log in before you can comment on or make changes to this bug.